.version.dambadeniya_sariputta_national_education_college__contact_us /* version checker */
{
	color: #000012;
	background-color: #1B1B52;
}

.html
{
	background-color: #EEEEEE;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1000px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu10644
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 115px;
	margin-left: -24px;
}

#u10644
{
	z-index: 60;
	width: 19px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u10646
{
	z-index: 61;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#pu10595
{
	width: 0.01px;
	margin-right: -10000px;
}

#u10595
{
	z-index: 2;
	width: 980px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
}

#u10595_position_content
{
	padding-top: 97px;
	padding-bottom: 1px;
}

#u10648
{
	z-index: 62;
	width: 980px;
	background-color: #E7402F;
	padding-bottom: 15px;
	position: relative;
}

#u10649-4
{
	z-index: 63;
	width: 400px;
	min-height: 40px;
	background-color: transparent;
	font-size: 31px;
	color: #FFFFFF;
	line-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 32px;
}

#u10781-4
{
	z-index: 118;
	width: 208px;
	min-height: 30px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	margin-left: 22px;
	margin-top: 393px;
	position: relative;
}

#u10848
{
	z-index: 144;
	width: 16px;
	height: 21px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/map.png") no-repeat center center;
	background-size: contain;
}

#u10846-6
{
	z-index: 122;
	width: 268px;
	min-height: 53px;
	background-color: transparent;
	color: #000000;
	line-height: 17px;
	font-size: 14px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 21px;
}

#pu10858
{
	width: 0.01px;
	margin-left: 669px;
	margin-top: 10px;
}

#u10858
{
	z-index: 145;
	width: 16px;
	height: 21px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/phone.png") no-repeat center center;
	background-size: contain;
}

#u10857-6
{
	z-index: 128;
	width: 268px;
	min-height: 33px;
	background-color: transparent;
	color: #000000;
	line-height: 15px;
	font-size: 14px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 21px;
}

#pu10868
{
	width: 0.01px;
	margin-left: 669px;
	margin-top: 13px;
}

#u10868
{
	z-index: 147;
	width: 16px;
	height: 21px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/fax.png") no-repeat center center;
	background-size: contain;
}

#u10867-4
{
	z-index: 140;
	width: 268px;
	min-height: 16px;
	background-color: transparent;
	color: #000000;
	line-height: 15px;
	font-size: 14px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 21px;
}

#pu10848,#pu10878
{
	width: 0.01px;
	margin-left: 669px;
	margin-top: 11px;
}

#u10878
{
	z-index: 146;
	width: 16px;
	height: 21px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/email.png") no-repeat center center;
	background-size: contain;
}

#u10877-6
{
	z-index: 134;
	width: 268px;
	min-height: 21px;
	background-color: transparent;
	color: #000000;
	line-height: 15px;
	font-size: 14px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 21px;
}

#u10877-2
{
	font-size: 15px;
	line-height: 16px;
}

#u10877,#u10877-3
{
	line-height: 15px;
}

#u12338
{
	z-index: 148;
	width: 980px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 24px;
	margin-top: 107px;
	position: relative;
	background: #E94044 url("../images/fotter_divider.png") no-repeat center center;
}

#pu12340-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 22px;
}

#u12340-4
{
	z-index: 150;
	width: 95px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u12343-17
{
	z-index: 162;
	width: 264px;
	min-height: 99px;
	background-color: transparent;
	line-height: 14px;
	font-weight: bold;
	margin-left: 19px;
	margin-top: 9px;
	position: relative;
}

#pu12341-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 337px;
}

#u12341-4
{
	z-index: 154;
	width: 186px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u12344-4
{
	z-index: 179;
	width: 292px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-left: 17px;
	margin-top: 6px;
	position: relative;
}

#u13121
{
	z-index: 196;
	width: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 17px;
	margin-top: 8px;
	position: relative;
}

#u13130
{
	z-index: 223;
	width: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u13132-4
{
	z-index: 224;
	width: 48px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u13131-4
{
	z-index: 234;
	width: 6px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 51px;
}

#u13133-6
{
	z-index: 228;
	width: 224px;
	min-height: 31px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u13122
{
	z-index: 197;
	width: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u13123-4
{
	z-index: 198;
	width: 27px;
	min-height: 12px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u13125-4
{
	z-index: 206;
	width: 6px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 51px;
}

#u13124-4
{
	z-index: 202;
	width: 224px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u13126
{
	z-index: 210;
	width: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 9px;
	position: relative;
}

#u13127-4
{
	z-index: 211;
	width: 44px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u13128-4
{
	z-index: 215;
	width: 6px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 51px;
}

#u13129-4
{
	z-index: 219;
	width: 224px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#pu12342-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 674px;
}

#u12342-4
{
	z-index: 158;
	width: 93px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#pu12354
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 6px;
}

#u12354
{
	z-index: 183;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/fb.jpg") no-repeat center center;
}

#u12356
{
	z-index: 185;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 45px;
	background: transparent url("../images/twitter.jpg") no-repeat center center;
}

#u12355
{
	z-index: 184;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 799px;
	background: transparent url("../images/google.jpg") no-repeat center center;
}

#u12357
{
	z-index: 186;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 844px;
	background: transparent url("../images/skype.jpg") no-repeat center center;
}

#u12358
{
	z-index: 187;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 889px;
	background: transparent url("../images/rss.jpg") no-repeat center center;
}

#u12339
{
	z-index: 149;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: #E94044;
	padding-bottom: 4px;
	margin-top: 2px;
	position: relative;
}

#u12359-4
{
	z-index: 188;
	width: 368px;
	min-height: 10px;
	background-color: transparent;
	font-size: 9px;
	color: #FFFFFF;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#u12360-4
{
	z-index: 192;
	width: 547px;
	min-height: 10px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 11px;
	font-size: 9px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 429px;
}

#u10596
{
	z-index: 3;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: #850508;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u10640
{
	z-index: 41;
	width: 76px;
	height: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
	background: transparent url("../images/gov_logo.png") no-repeat center center;
}

#u10642
{
	z-index: 43;
	width: 766px;
	height: 81px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 95px;
	background: transparent url("../images/college_name.png") no-repeat left top;
}

#u10641
{
	z-index: 42;
	width: 97px;
	height: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 870px;
	background: transparent url("../images/college_logo.png") no-repeat center center;
}

#menuu10597
{
	z-index: 4;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
}

#u10619
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10622
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u10623-4
{
	width: 162px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u10622:hover #u10623-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u10622:hover #u10623-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10605
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 163px;
}

#u10606
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u10607-4
{
	width: 162px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u10622.MuseMenuActive #u10623-4,#u10606:hover #u10607-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u10606:hover #u10607-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10633
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u10634
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u10622:hover,#u10606:hover,#u10634:hover
{
	background-color: #F1F1F1;
	width: 162px;
	min-height: 0px;
	margin: 0px;
}

#u10636-4
{
	width: 162px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u10606.MuseMenuActive #u10607-4,#u10634:hover #u10636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u10634.MuseMenuActive #u10636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u10634:hover #u10636-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10626
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 489px;
}

#u10627
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u10629-4
{
	width: 163px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u10627:hover #u10629-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u10627:hover #u10629-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10598
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 653px;
}

#u10601
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u10627:hover,#u10601:hover
{
	background-color: #F1F1F1;
	width: 163px;
	min-height: 0px;
	margin: 0px;
}

#u10604-4
{
	width: 163px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u10627.MuseMenuActive #u10629-4,#u10601:hover #u10604-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u10601:hover #u10604-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10612
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 817px;
}

#u10613
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u10613.MuseMenuActive
{
	background-color: #D7282C;
	width: 163px;
	min-height: 0px;
	margin: 0px;
}

#u10616-4
{
	width: 163px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 0px;
}

#u10601.MuseMenuActive #u10604-4,#u10613:hover #u10616-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u10613.MuseMenuActive #u10616-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u10613:hover #u10616-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10622.MuseMenuActive #u10623-4 p,#u10606.MuseMenuActive #u10607-4 p,#u10634.MuseMenuActive #u10636-4 p,#u10627.MuseMenuActive #u10629-4 p,#u10601.MuseMenuActive #u10604-4 p,#u10613.MuseMenuActive #u10616-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-transform: uppercase;
	font-size: 16px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u10643-16
{
	z-index: 44;
	width: 170px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 713px;
}

#u10877-4,#u10643-14
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10643,#u10643-3,#u10643-5,#u10643-6,#u10643-8
{
	font-size: 11px;
	line-height: 13px;
}

#u10643-10,#u10643-11
{
	line-height: 17px;
}

#u10643-12
{
	font-size: 12px;
	line-height: 14px;
}

#u10728
{
	z-index: 67;
	width: 980px;
	min-height: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 244px;
}

#widgetu10730
{
	z-index: 68;
	width: 0.01px;
	height: 261px;
	position: relative;
	margin-right: -10000px;
	margin-top: 678px;
	left: 22px;
}

#widgetu10746
{
	z-index: 69;
	width: 200px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10749-4
{
	z-index: 70;
	width: 181px;
	min-height: 28px;
	border-color: #B7B7B7;
	background-color: #CAC8C8;
	color: #000000;
	line-height: 28px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 13px;
}

#widgetu10746.non-empty-st #u10749-4
{
	background-color: #000000;
}

#widgetu10746:hover #u10749-4
{
	border-color: #6B6B6B;
	background-color: #CAC8C8;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 181px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10746.focus-st #u10749-4
{
	border-color: #6B6B6B;
	background-color: #000000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 181px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10746.non-empty-st #u10749-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu10746:hover #u10749-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu10746.focus-st #u10749-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu10750
{
	z-index: 74;
	width: 200px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 216px;
}

#u10751-4
{
	z-index: 75;
	width: 181px;
	min-height: 28px;
	border-color: #B7B7B7;
	background-color: #CAC8C8;
	color: #000000;
	line-height: 28px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 13px;
}

#widgetu10750.non-empty-st #u10751-4
{
	background-color: #000000;
}

#widgetu10750:hover #u10751-4
{
	border-color: #6B6B6B;
	background-color: #CAC8C8;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 181px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10750.focus-st #u10751-4
{
	border-color: #6B6B6B;
	background-color: #000000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 181px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10750.non-empty-st #u10751-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu10750:hover #u10751-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu10750.focus-st #u10751-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#u10731-4
{
	z-index: 79;
	width: 490px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 236px;
	left: 104px;
}

#widgetu10730.frm-sub-st #u10731-4 p
{
	color: #7F7F7F;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10754-4
{
	z-index: 83;
	width: 490px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 236px;
	left: 104px;
}

#widgetu10730.frm-subm-err-st #u10754-4 p
{
	color: #D6AFB8;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10736-4
{
	z-index: 87;
	width: 490px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 236px;
	left: 104px;
}

#widgetu10730.frm-sub-st #u10731-4,#widgetu10730.frm-subm-err-st #u10754-4,#widgetu10730.frm-subm-ok-st #u10736-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu10730.frm-subm-ok-st #u10736-4 p
{
	color: #7F7F7F;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10737-17
{
	z-index: 91;
	min-height: 40px;
	width: 170px;
	position: relative;
	margin-right: -10000px;
	margin-top: 194px;
	background: url("../images/u10737-17.png") no-repeat 0px 0px;
}

#u10737-17:hover
{
	background: url("../images/u10737-17-r.png") no-repeat 0px 0px;
}

#u10737-17:active
{
	background: url("../images/u10737-17-m.png") no-repeat 0px 0px;
}

#widgetu10730.frm-sub-st #u10737-17
{
	background: url("../images/u10737-17-fs.png") no-repeat 0px 0px;
}

#widgetu10738
{
	z-index: 108;
	width: 631px;
	height: 136px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
}

#widgetu10738.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 631px;
	height: 136px;
	min-height: 0px;
	margin: 51px -10000px 0px 0px;
}

#u10741-4
{
	z-index: 109;
	width: 612px;
	min-height: 124px;
	border-color: #B7B7B7;
	background-color: #CAC8C8;
	color: #000000;
	line-height: 28px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 13px;
}

#widgetu10738.non-empty-st #u10741-4
{
	background-color: #000000;
}

#widgetu10738:hover #u10741-4
{
	border-color: #6B6B6B;
	background-color: #CAC8C8;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 124px;
	width: 612px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10738.focus-st #u10741-4
{
	border-color: #6B6B6B;
	background-color: #000000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 124px;
	width: 612px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10738.fld-err-st #u10741-4
{
	border-color: #D7244C;
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 124px;
	width: 612px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10738.non-empty-st #u10741-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu10738:hover #u10741-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu10738.focus-st #u10741-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu10738_input,#widgetu10738_prompt
{
	width: 612px;
	min-height: 124px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	padding: 6px 6px 6px 13px;
}

#widgetu10817
{
	z-index: 113;
	width: 200px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 432px;
}

#widgetu10746.fld-err-st,#widgetu10750.fld-err-st,#widgetu10817.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 200px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10819-4
{
	z-index: 114;
	width: 181px;
	min-height: 28px;
	border-color: #B7B7B7;
	background-color: #CAC8C8;
	color: #000000;
	line-height: 28px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 13px;
}

#widgetu10817.non-empty-st #u10819-4
{
	background-color: #000000;
}

#widgetu10817:hover #u10819-4
{
	border-color: #6B6B6B;
	background-color: #CAC8C8;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 181px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10817.focus-st #u10819-4
{
	border-color: #6B6B6B;
	background-color: #000000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 181px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10746.fld-err-st #u10749-4,#widgetu10750.fld-err-st #u10751-4,#widgetu10817.fld-err-st #u10819-4
{
	border-color: #D7244C;
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 181px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10817.non-empty-st #u10819-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu10817:hover #u10819-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu10817.focus-st #u10819-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu10746.fld-err-st #u10749-4 *,#widgetu10750.fld-err-st #u10751-4 *,#widgetu10738.fld-err-st #u10741-4 *,#widgetu10817.fld-err-st #u10819-4 *
{
	color: #FFFFFF;
	font-style: italic;
}

#widgetu10746_input,#widgetu10746_prompt,#widgetu10750_input,#widgetu10750_prompt,#widgetu10817_input,#widgetu10817_prompt
{
	width: 181px;
	min-height: 28px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	padding: 6px 6px 6px 13px;
}

#widgetu10817.focus-st #widgetu10817_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu10746:hover #widgetu10746_input,#widgetu10746.focus-st #widgetu10746_input,#widgetu10746.fld-err-st #widgetu10746_input,#widgetu10746:hover #widgetu10746_prompt,#widgetu10746.focus-st #widgetu10746_prompt,#widgetu10746.fld-err-st #widgetu10746_prompt,#widgetu10750:hover #widgetu10750_input,#widgetu10750.focus-st #widgetu10750_input,#widgetu10750.fld-err-st #widgetu10750_input,#widgetu10750:hover #widgetu10750_prompt,#widgetu10750.focus-st #widgetu10750_prompt,#widgetu10750.fld-err-st #widgetu10750_prompt,#widgetu10738:hover #widgetu10738_input,#widgetu10738.focus-st #widgetu10738_input,#widgetu10738.fld-err-st #widgetu10738_input,#widgetu10738:hover #widgetu10738_prompt,#widgetu10738.focus-st #widgetu10738_prompt,#widgetu10738.fld-err-st #widgetu10738_prompt,#widgetu10817:hover #widgetu10817_input,#widgetu10817.focus-st #widgetu10817_input,#widgetu10817.fld-err-st #widgetu10817_input,#widgetu10817:hover #widgetu10817_prompt,#widgetu10817.fld-err-st #widgetu10817_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu10746.non-empty-st #widgetu10746_prompt,#widgetu10750.non-empty-st #widgetu10750_prompt,#widgetu10738.non-empty-st #widgetu10738_prompt,#widgetu10817.non-empty-st #widgetu10817_prompt
{
	visibility: hidden;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
}

